Subject: Re: Stats

From: Dion Johnson <[email-masked]>
Date: Wed, 13 May 1998 11:19:13 -0700

Very interesting.
So far, 41 licenses signed here and sent to you.

I wonder if we could get a quotable quote from Dennis about
the goodness of this...  our PR folks would really be
tickled.  Should I ask him?

We are getting a  few complaints about the $100 fee.  We may
create a "scholarship" deal for students etc.  I will
keep you informed.
-Dion

On Wed, May 13, 1998 at 01:36:56PM +1000, Warren Toomey wrote:
 > From: Warren Toomey <[email-masked]>
 > Hi Dion, I meant to pass on some stats in my last email to you, but I got
 > distracted by the holiday description. I don't know if the stats can be used
 > to mollify the powers that be :-)
 > 
 > 90 people subscribed to the PUPS mailing list. Between 1 and 3 new
 > 	subscribers a week.
 > 27 people with SCO Ancient UNIX licenses (more coming).
 > 30 people with access to the on-line PUPS Archive. Some people have
 > 	previous UNIX source licenses. Some people (e.g Dennis Ritchie)
 > 	just have a natural right :-)
 > 15 volunteers prepared to burn CDs, tapes or do other useful things.
 > 6 or so CDs written by the PUPS volunteers and distributed so far.
 > 520 Megs of stuff in the PUPS Archive. There's more, which can't be
 > 	distributed for various reasons, mainly copyright or licensing.
 > 
 > Cheers,
 > 	Warren